.item-statistical{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    width: 80%;
    padding: 10px;
    height: 130px;
    // border: 1px solid black;
    .item-statistical-icon{
        border: 3px solid rgb(0,158,251);
        display: flex;
        height: 56px;
        width: 60px;
        align-items: center;
        justify-content: center;
        margin-bottom: 10px;
        border-radius: 50%;
        i{
            display: block;
        }

    }
}